/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.requisiscion;

import com.cosmodas.pedidos.*;
import java.io.Serializable;

/**
 *
 * @author obper
 */
public class CuerpoRequisicionData implements Serializable{
    
    private String productoCodigo;
    private String productoNombre;
    private Integer cantidadPedida;
    private Integer cantidadEnviada;
    private Integer existencias;

    public String getProductoCodigo() {
        return productoCodigo;
    }

    public void setProductoCodigo(String productoCodigo) {
        this.productoCodigo = productoCodigo;
    }

    public String getProductoNombre() {
        return productoNombre;
    }

    public void setProductoNombre(String productoNombre) {
        this.productoNombre = productoNombre;
    }

    public Integer getCantidadPedida() {
        return cantidadPedida;
    }

    public void setCantidadPedida(Integer cantidadPedida) {
        this.cantidadPedida = cantidadPedida;
    }

    public Integer getCantidadEnviada() {
        return cantidadEnviada;
    }

    public void setCantidadEnviada(Integer cantidadEnviada) {
        this.cantidadEnviada = cantidadEnviada;
    }

    public Integer getExistencias() {
        return existencias;
    }

    public void setExistencias(Integer existencias) {
        this.existencias = existencias;
    }

    public CuerpoRequisicionData(String productoCodigo, String productoNombre, Integer cantidadPedida, Integer cantidadEnviada, Integer existencias) {
        this.productoCodigo = productoCodigo;
        this.productoNombre = productoNombre;
        this.cantidadPedida = cantidadPedida;
        this.cantidadEnviada = cantidadEnviada;
        this.existencias = existencias;
    }

    public CuerpoRequisicionData() {
    }
    
    
    
}
